/* 
  FastSpringService.strings
  SeeCoreResources

  Created by Helge Heß on 06.06.20.
  Copyright © 2020 ZeeZide. All rights reserved.
*/

Edit.title                = "FastSpring Account";
Edit.PlaceHolder.shop     = "MeineFirma";
Edit.PlaceHolder.login    = "7ABCDE8-XQZYR72616AAHE";
Edit.PlaceHolder.password = "12345abcdef678GHIjkl_M";
Edit.Sections.account     = "Account";
Edit.Sections.shop        = "Name des FastSpring Shops";
Edit.Sections.login       = "FastSpring API Login";
Edit.Sections.config      = "Konfiguration";
